.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m7{transform:matrix(0.271587,-0.279735,0.279735,0.271587,0,0);-ms-transform:matrix(0.271587,-0.279735,0.279735,0.271587,0,0);-webkit-transform:matrix(0.271587,-0.279735,0.279735,0.271587,0,0);}
.md{transform:matrix(0.271795,0.066783,-0.168846,0.351428,0,0);-ms-transform:matrix(0.271795,0.066783,-0.168846,0.351428,0,0);-webkit-transform:matrix(0.271795,0.066783,-0.168846,0.351428,0,0);}
.me{transform:matrix(0.271799,0.066755,-0.168798,0.351451,0,0);-ms-transform:matrix(0.271799,0.066755,-0.168798,0.351451,0,0);-webkit-transform:matrix(0.271799,0.066755,-0.168798,0.351451,0,0);}
.m0{transform:matrix(0.276664,0.274714,-0.274714,0.276664,0,0);-ms-transform:matrix(0.276664,0.274714,-0.274714,0.276664,0,0);-webkit-transform:matrix(0.276664,0.274714,-0.274714,0.276664,0,0);}
.m6{transform:matrix(0.321899,-0.219982,0.219982,0.321899,0,0);-ms-transform:matrix(0.321899,-0.219982,0.219982,0.321899,0,0);-webkit-transform:matrix(0.321899,-0.219982,0.219982,0.321899,0,0);}
.m1{transform:matrix(0.338006,0.194327,-0.194327,0.338006,0,0);-ms-transform:matrix(0.338006,0.194327,-0.194327,0.338006,0,0);-webkit-transform:matrix(0.338006,0.194327,-0.194327,0.338006,0,0);}
.mf{transform:matrix(0.341283,-0.188558,0.188548,0.341263,0,0);-ms-transform:matrix(0.341283,-0.188558,0.188548,0.341263,0,0);-webkit-transform:matrix(0.341283,-0.188558,0.188548,0.341263,0,0);}
.mc{transform:matrix(0.344658,0.182268,-0.182268,0.344658,0,0);-ms-transform:matrix(0.344658,0.182268,-0.182268,0.344658,0,0);-webkit-transform:matrix(0.344658,0.182268,-0.182268,0.344658,0,0);}
.m5{transform:matrix(0.360719,-0.147962,0.147962,0.360719,0,0);-ms-transform:matrix(0.360719,-0.147962,0.147962,0.360719,0,0);-webkit-transform:matrix(0.360719,-0.147962,0.147962,0.360719,0,0);}
.m8{transform:matrix(0.364976,-0.137126,0.137126,0.364976,0,0);-ms-transform:matrix(0.364976,-0.137126,0.137126,0.364976,0,0);-webkit-transform:matrix(0.364976,-0.137126,0.137126,0.364976,0,0);}
.m2{transform:matrix(0.373192,0.112867,-0.112867,0.373192,0,0);-ms-transform:matrix(0.373192,0.112867,-0.112867,0.373192,0,0);-webkit-transform:matrix(0.373192,0.112867,-0.112867,0.373192,0,0);}
.mb{transform:matrix(0.377756,0.096497,-0.096497,0.377756,0,0);-ms-transform:matrix(0.377756,0.096497,-0.096497,0.377756,0,0);-webkit-transform:matrix(0.377756,0.096497,-0.096497,0.377756,0,0);}
.m9{transform:matrix(0.382486,-0.075602,0.075602,0.382486,0,0);-ms-transform:matrix(0.382486,-0.075602,0.075602,0.382486,0,0);-webkit-transform:matrix(0.382486,-0.075602,0.075602,0.382486,0,0);}
.m4{transform:matrix(0.384894,-0.062188,0.062188,0.384894,0,0);-ms-transform:matrix(0.384894,-0.062188,0.062188,0.384894,0,0);-webkit-transform:matrix(0.384894,-0.062188,0.062188,0.384894,0,0);}
.m3{transform:matrix(0.389028,0.025851,-0.025851,0.389028,0,0);-ms-transform:matrix(0.389028,0.025851,-0.025851,0.389028,0,0);-webkit-transform:matrix(0.389028,0.025851,-0.025851,0.389028,0,0);}
.ma{transform:matrix(0.389776,0.009240,-0.009240,0.389776,0,0);-ms-transform:matrix(0.389776,0.009240,-0.009240,0.389776,0,0);-webkit-transform:matrix(0.389776,0.009240,-0.009240,0.389776,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-2.256256px;}
.ls1{letter-spacing:-0.053784px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:2.202471px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fse{font-size:26.892203px;}
.fs1{font-size:31.996359px;}
.fs3{font-size:31.998412px;}
.fsf{font-size:31.998517px;}
.fs9{font-size:31.998547px;}
.fs6{font-size:31.999548px;}
.fsb{font-size:31.999988px;}
.fs0{font-size:32.000459px;}
.fs8{font-size:32.000507px;}
.fsc{font-size:32.000550px;}
.fsa{font-size:32.000588px;}
.fs4{font-size:32.001709px;}
.fs5{font-size:32.002029px;}
.fs7{font-size:32.002622px;}
.fs2{font-size:32.002704px;}
.fsd{font-size:33.095231px;}
.y0{bottom:0.000000px;}
.y6{bottom:23.185105px;}
.y5{bottom:23.721276px;}
.y7{bottom:24.982323px;}
.y4{bottom:26.556994px;}
.y8{bottom:29.034952px;}
.y3{bottom:31.561568px;}
.y9{bottom:34.053250px;}
.y2{bottom:40.596002px;}
.y14{bottom:62.626098px;}
.y13{bottom:65.263988px;}
.y12{bottom:68.345289px;}
.y11{bottom:69.521044px;}
.y10{bottom:71.457959px;}
.yf{bottom:72.956524px;}
.ya{bottom:101.348164px;}
.ye{bottom:102.325842px;}
.yb{bottom:102.871058px;}
.yd{bottom:104.359019px;}
.yc{bottom:104.447445px;}
.y1{bottom:365.684816px;}
.y15{bottom:463.866639px;}
.h3{height:31.324435px;}
.h5{height:31.326445px;}
.h11{height:31.326549px;}
.hb{height:31.326577px;}
.h8{height:31.327557px;}
.hd{height:31.327988px;}
.h2{height:31.328449px;}
.ha{height:31.328497px;}
.he{height:31.328538px;}
.hc{height:31.328576px;}
.h6{height:31.329673px;}
.h7{height:31.329986px;}
.h9{height:31.330567px;}
.h4{height:31.330647px;}
.h10{height:31.580320px;}
.hf{height:38.864722px;}
.h1{height:136.414806px;}
.h0{height:1235.158238px;}
.w1{width:143.961436px;}
.w2{width:921.690049px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:31.846341px;}
.x3{left:41.462484px;}
.xe{left:48.255075px;}
.x4{left:50.458865px;}
.xa{left:53.317508px;}
.xb{left:56.800592px;}
.x5{left:60.346057px;}
.xc{left:64.576942px;}
.x6{left:70.673509px;}
.xd{left:72.400547px;}
.xf{left:73.504461px;}
.x7{left:80.844070px;}
.x10{left:84.257755px;}
.x8{left:90.198210px;}
.x9{left:97.398933px;}
.x1{left:782.734747px;}
.x11{left:830.295201px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-1.928989pt;}
.ls1{letter-spacing:-0.045983pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:1.883006pt;}
.fse{font-size:22.991521pt;}
.fs1{font-size:27.355325pt;}
.fs3{font-size:27.357080pt;}
.fsf{font-size:27.357170pt;}
.fs9{font-size:27.357195pt;}
.fs6{font-size:27.358051pt;}
.fsb{font-size:27.358428pt;}
.fs0{font-size:27.358830pt;}
.fs8{font-size:27.358872pt;}
.fsc{font-size:27.358908pt;}
.fsa{font-size:27.358941pt;}
.fs4{font-size:27.359899pt;}
.fs5{font-size:27.360172pt;}
.fs7{font-size:27.360679pt;}
.fs2{font-size:27.360749pt;}
.fsd{font-size:28.294807pt;}
.y0{bottom:0.000000pt;}
.y6{bottom:19.822133pt;}
.y5{bottom:20.280533pt;}
.y7{bottom:21.358667pt;}
.y4{bottom:22.704933pt;}
.y8{bottom:24.823467pt;}
.y3{bottom:26.983600pt;}
.y9{bottom:29.113867pt;}
.y2{bottom:34.707600pt;}
.y14{bottom:53.542257pt;}
.y13{bottom:55.797524pt;}
.y12{bottom:58.431886pt;}
.y11{bottom:59.437099pt;}
.y10{bottom:61.093067pt;}
.yf{bottom:62.374267pt;}
.ya{bottom:86.647733pt;}
.ye{bottom:87.483600pt;}
.yb{bottom:87.949733pt;}
.yd{bottom:89.221867pt;}
.yc{bottom:89.297467pt;}
.y1{bottom:312.642667pt;}
.y15{bottom:396.583333pt;}
.h3{height:26.780863pt;}
.h5{height:26.782582pt;}
.h11{height:26.782670pt;}
.hb{height:26.782694pt;}
.h8{height:26.783532pt;}
.hd{height:26.783901pt;}
.h2{height:26.784295pt;}
.ha{height:26.784335pt;}
.he{height:26.784371pt;}
.hc{height:26.784403pt;}
.h6{height:26.785341pt;}
.h7{height:26.785609pt;}
.h9{height:26.786105pt;}
.h4{height:26.786174pt;}
.h10{height:26.999632pt;}
.hf{height:33.227440pt;}
.h1{height:116.628000pt;}
.h0{height:1056.000000pt;}
.w1{width:123.080000pt;}
.w2{width:788.000000pt;}
.w0{width:817.333333pt;}
.x0{left:0.000000pt;}
.x2{left:27.227067pt;}
.x3{left:35.448400pt;}
.xe{left:41.255733pt;}
.x4{left:43.139867pt;}
.xa{left:45.583867pt;}
.xb{left:48.561733pt;}
.x5{left:51.592933pt;}
.xc{left:55.210133pt;}
.x6{left:60.422400pt;}
.xd{left:61.898933pt;}
.xf{left:62.842726pt;}
.x7{left:69.117733pt;}
.x10{left:72.036268pt;}
.x8{left:77.115067pt;}
.x9{left:83.271333pt;}
.x1{left:669.200000pt;}
.x11{left:709.861867pt;}
}
